@charset "UTF-8";
.lp_wrap section.cycle{
  position: relative;
  background: url(../image/cycle_bg.png)no-repeat center top/100%;
  margin-top: max(calc(-310 / 750 * 100vw), -310px);
  padding-bottom: min(calc(200 / 750 * 100vw), 200px);
  padding-top: min(calc(22 / 750 * 100vw), 22px);
  z-index: 2;
}

.lp_wrap section.cycle .cycle_bg_buble{
  position: absolute;
  top: max(calc(-40 / 750 * 100vw), -40px);
  left: 0;
  width: min(calc(750 / 750 * 100vw), 750px);
  height: auto;
  z-index: -1;
  animation: floatAlways 3s ease-in-out infinite;
}

@keyframes floatAlways {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-10px); }
  100% { transform: translateY(0); }
}

.lp_wrap section.cycle.cycle_normal {
  background: url(../image/cycle_bg_normal.png)no-repeat center top/100%;
}